function sw(id) 
{
    var submenu;
    var subimg;
    var obj;

	submenu=eval("document.getElementById('" + 'div' + id + "')");
	subimg=eval("document.getElementById('" + 'img' + id + "')");
	if(submenu.style.display=="none")
	{
		submenu.style.display="";
		subimg.src = "../Image/OutBarDisplayDown.gif";
		for (i = 1; i < 3; i++) {
		    if (i != id) {
		        obj = eval("document.getElementById('" + 'div' + i + "')");
		        obj.style.display = "none";
		        img = eval("document.getElementById('" + 'img' + i + "')");
		        img.src = "../Image/OutBarDisplayUp.gif";
		    }
		}
	}
	else if(submenu.style.display!="none")
	{
		submenu.style.display="none";
		subimg.src="../Image/OutBarDisplayUp.gif";
	}
} 
